Şimdi Ara

İos 6.1.5ten onceki versiyonlara donus problemi (3194)

Daha Fazla
Bu Konudaki Kullanıcılar: Daha Az
1 Misafir Kullanıcı, 1 Masaüstü Kullanıcı
11
Cevap
0
Favori
245
Tıklama
Tüm Forumlar >> Mobil Cihazlar >> Apple - iPhone - iPad >> Firmware, Unlock, Jailbreak, vb. >> İos 6.1.5ten onceki versiyonlara donus problemi (3194)
Sayfaya Git:
Sayfa:
1
Giriş
Mesaj
  • Yarbay
    3106 Mesaj
    Arkadaslar ipod 4 calarima jailbreak yapmak icin bilgisayara ipswleri yukledim. Daha sonra cihazi dfu moda aldim daha sonra shift+restore yaparak ipsw dosyasini sectim, yuklenmeye basladi. Ancak ilk bolme bitince 3194 hatasini almaya basladim, internette butun cozumleri denedim ancak care bulamadim yaklasik 1 haftadir deliye dondum butun ipswleri yaptim 4 bilgisayarla denedim tik yok ayni hata varsa sorun nerde ne yapmaliyim arkadaslar



    < Bu ileti mobil sürüm kullanılarak atıldı >



    |
    |
    _____________________________
  • Yarbay
    2081 Mesaj
    O hata apple yaziliminizi imzalamiyor demek
    İphone4 te ios6 ya donerkende hep o hatayi veriyor



    < Bu ileti mobil sürüm kullanılarak atıldı >
    |
    |
    _____________________________



    F20 BMW 116d ED
  • Yüzbaşı
    406 Mesaj
    Eğer SHSH kaydı almadıysanız eski sürümlere dönemiyosunuz hocam. 6.1.5'i kullanmak zorundasınız.
    _____________________________
  • Yarbay
    3106 Mesaj
    quote:

    Orijinalden alıntı: aswerth

    Eğer SHSH kaydı almadıysanız eski sürümlere dönemiyosunuz hocam. 6.1.5'i kullanmak zorundasınız.

    SHSH kaydim yok simdi donemez miyim demek bu bir de benim Shsh kayitlari hakkinda cok bilgim yok baskasinin varsa onunkini kullanabiliyor muyuz?



    < Bu ileti mobil sürüm kullanılarak atıldı >
    _____________________________
  • Yüzbaşı
    406 Mesaj

    Maalesef hocam, kullanamıyosunuz. SHSH kayıtları cihaza özel oluyo.

    6.1.5'i kullanmaktan başka çareniz yok şu an için.
    |
    |
    Can 1905 kullanıcısının, bahsedilen mesajını gör
    _____________________________
  • Yarbay
    3106 Mesaj

    yine tethered'a kaldık desenize :/ neyse saolun arkadaşlar
    |
    |
    aswerth kullanıcısının, bahsedilen mesajını gör
    _____________________________
  • Yüzbaşı
    406 Mesaj

    Bildiğim kadarıyla yakın bi zamanda 6.1.5 için Untethered Jailbreak çıkacak. Yani sırf jailbreak için geri dönmek istiyosanız o kadar üzülmenize gerek yok.
    |
    |
    Can 1905 kullanıcısının, bahsedilen mesajını gör
    _____________________________
  • Yarbay
    2992 Mesaj
    6.1.3, 6.1.4 ve 6.1.5 untethered jb nin yılbaşından önce çıkması oldukça yüksek bir ihtimal. Birkaç gün daha sabredin.



    < Bu ileti tablet sürüm kullanılarak atıldı >
    |
    |
    _____________________________
    Hacı Fış Fış


    İt, Köpek (Kangal Hariç) Arkadan Saldıracağına; Kurtlar (Bozkurt Dahil) Önden Saldırsın.
  • Teğmen
    237 Mesaj
    arkadaşim redsnow ile tethered jailbreak yap , sonra caliştir cydia yi , cydia içerisinde tetheredi untetherede ceviren guncelleme var onu yukleyerek 6.1.5 untethered yapabilirsin, ben öyle yaptim ipod touch 4G

    Tweakin adi p0sixspwn
    |
    |
    _____________________________
  • Yarbay
    3106 Mesaj
    Muratbank ve aswerth cikiyosa iyimis ya yapariz cikinca alperalper evasi0n denemistim ama surum farkliligindan olmamisti seninki 6.1.5 mi bilmiyorum bakarim birazdan olursa yazarim jb yapcam bidaha gitmisti sifirlayinca
    |
    |
    _____________________________
  • Yarbay
    3106 Mesaj
    Jailbreak yaptim yukleniyor tweak olur insallah
    |
    |
    _____________________________
HızlıCevap
Sayfaya Git:
Sayfa:
1
Reklamlar
son dakika
Mobilya Takımları
SEO
üniversite
haberler
Bu sayfanın
Mobil sürümü
Mini Sürümü

BR4
0,422
1.2.165

Reklamlar
- x
Bildirim
mesajınız kopyalandı (ctrl+v) yapıştırmak istediğiniz yere yapıştırabilirsiniz.